﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31213.239
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Basic", "Basic", "{0A2F1CF3-1417-48B7-8FCC-DF66AC386B25}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Helper", "Helper", "{76D34E9B-8CAF-47E2-B555-E1114B2EF34C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCBasic", "UCBasic", "{2F17731A-7FDC-41E2-97CD-7B27A5344BFC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCHelper", "UCHelper", "{E9B57D6D-2224-4DF3-A137-904C57A8DCB2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Initdata", "Basic\Initdata\Initdata.csproj", "{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Programdata", "Basic\Programdata\Programdata.csproj", "{B8510D21-1897-4687-AEE8-4CE176C63F87}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task", "Helper\Task\Task.csproj", "{4F2721D7-9490-4C24-A180-138943F215A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TextFile", "Helper\TextFile\TextFile.csproj", "{ED877FF6-BED0-4D46-A533-A2CA747FB86C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCNotifier", "UCBasic\UCNotifier\UCNotifier.csproj", "{2C1BC3B8-2DBE-4957-9798-533CE49D4330}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCSerialNumber", "UCBasic\UCSerialNumber\UCSerialNumber.csproj", "{4E5C356C-90B5-4336-A053-DF9BB8EF138C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCTextEditor", "UCBasic\UCTextEditor\UCTextEditor.csproj", "{5418741E-45FB-4C00-A692-25B5A2C35777}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Glamma", "Glamma\Glamma.csproj", "{8549C42E-EB35-4148-BE66-45DBAF46D2BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|x86.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|x86.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|x86.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|x86.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|x86.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|x86.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|x86.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|x86.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|x86.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|x86.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|x86.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|x86.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|x86.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|x86.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|x86.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|x86.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|x86.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|x86.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|x86.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|x86.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|x86.Build.0 = Release|Any CPU
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|Any CPU.ActiveCfg = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|x86.ActiveCfg = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|x86.Build.0 = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|Any CPU.ActiveCfg = Release|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|x86.ActiveCfg = Release|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB} = {0A2F1CF3-1417-48B7-8FCC-DF66AC386B25}
		{B8510D21-1897-4687-AEE8-4CE176C63F87} = {0A2F1CF3-1417-48B7-8FCC-DF66AC386B25}
		{4F2721D7-9490-4C24-A180-138943F215A3} = {76D34E9B-8CAF-47E2-B555-E1114B2EF34C}
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C} = {76D34E9B-8CAF-47E2-B555-E1114B2EF34C}
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330} = {2F17731A-7FDC-41E2-97CD-7B27A5344BFC}
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C} = {2F17731A-7FDC-41E2-97CD-7B27A5344BFC}
		{5418741E-45FB-4C00-A692-25B5A2C35777} = {2F17731A-7FDC-41E2-97CD-7B27A5344BFC}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C492418A-CA52-40D4-8054-E612BC5BD79D}
	EndGlobalSection
EndGlobal
